.drop-down-desplegable {
    background-color: #fff;
    border-right: 2px solid #009635;
    border-left: 2px solid #009635;
    float: left;
    position: relative;
    width: 200px;
    z-index: 1;
    top: 9px;
}

.drop-down {
	width: 200px;
	float: left;
	border-top: 3px solid #636463;
    padding-bottom: 5px;
}

.drop-down>ul {
	margin: 0;
	padding: 0;
	width: 199px;
	min-height: 380px;
	background-image: url('../pics/skin/menu_shadow.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}

.drop-down>ul>li {
	display: block;
	padding: 0;
	background: #ffffff url('../pics/skin/point_grey.png') no-repeat top
		left;
	background-position: 230px 7px;
	cursor: pointer;
}

.drop-down>ul>li:first-child {
	margin-top: 2px;
}

.drop-down>ul>li>h3 {
	color: #000000;
	display: block;
	font-weight: normal;
	line-height: 21px;
	padding: 0 1px;
	white-space: nowrap;
	margin: 0;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
		'Lucida Sans', Tahoma, sans-serif;
	font-size: 11px;
	letter-spacing: 0;
	width: 100%;
}

.drop-down>ul>li>h3>a>span {
	color: #000000;
	cursor: pointer;
	font-size: 12px;
	font-weight: 700;
}

.drop-down>ul>li>h3>a:hover>span {
	color: #ff9100;
}

.drop-down>ul>li>a>h3>span {
	color: #000000;
	display: block;
	font-weight: normal;
	line-height: 21px;
	padding: 0 10px;
	white-space: nowrap;
	margin: 0;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
		'Lucida Sans', Tahoma, sans-serif;
	font-size: 11px;
	letter-spacing: 0;
}

.drop-down>ul>li>h3:hover, .drop-down>ul>li>a>h3:hover {
	color: #ff9100;
	cursor: pointer;
}

.sub-menu {
	display: none;
	position: absolute;
	left: 201px;
    width: 793px;
    height: 470px;
    top: 3px;
    cursor: default;
    padding-top: 8px;
    background-size: 793px 479px;
}

.categoria {
	text-shadow: none;
	color: #68b030 !important;
	font-size: 12px;
	font-weight: 700;
	line-height: 15px;
	text-decoration: none;
}

.categoria:hover {
	color: #ff9100 !important;
}

.subCategoria {
	text-shadow: none;
	color: #666 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 400;
	cursor: pointer;
}

.sub-menu ul li>ul li a {
	color: #000000 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 400;
	padding: 5px 5px 5px 0;
}

.sub-menu ul li>ul li a:hover {
	color: #ff9100 !important;
}

.columna-1 {
	float: left;
	margin-left: 7px;
	width: 32.3%;
	cursor: pointer;
}

.contenido-left-colum {
	float: left;
	width: 199px;
	padding-top: 20px;
}
#filtro_left_full {
    float: left;
    display: block;
    clear: both;
    background-color: #ECECEC;
}
#filtro_mobile{
	float: left;
    display: block;
    clear: both;
    margin-bottom: 30px;
    background-color: #ECECEC;
}
.important-links-mb{
    clear: both;
    background: white;
}
.important-links-mb li{
    border-bottom: 1px dotted #666;
   	padding: 6px 0px 6px!important;
}
.contenido-left-colum_mov {
	float: left;
    width: calc(100% - 24px);
    padding: 20px 0px;
    margin-left: 12px;
}

.contenido-left-colum_mov>.left-img {
	float: left;
	width: calc(100% - 20px);
	margin: 9px 10px;
	height: auto;
	max-width: 250px;
}
#filtro-tiendas-mobile .bacc-group-name{
    height: 43px !important;
}
#filtro-tiendas .bacc-group-name{
    height: 43px !important;
}
#collapsible-menu .bacc-group-name{
    height: 43px !important;
}
.contenido-left-colum_mov>.div-45 {
	margin: 15px;
}
#filtro-tiendas-mobile{
 	border-bottom: 0px !important;
}
#filtro-tabulacion-mobile{
 	border-bottom: 0px !important;
}
.contenido-left-colum_mov ul li label {
    border-bottom: 0px !important;
}
.contenido-left-colum_mov ul li {
	cursor: pointer;
    color: #009635;
    font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 21px;
    text-decoration: none;
    width: 100%;
    padding: 5px 0px 5px;
    border-bottom: 1px solid #ccc !important;
}

.contenido-left-colum ul {
	float: left;
	min-height: 50px;
	padding: 5px 10px 10px 10px;
	width: calc(100% - 20px);
}

.contenido-left-colum ul li {
	border-bottom: 1px dotted #666;
}

.contenido-left-colum ul li {
	cursor: pointer;
	color: #fff;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
		'Lucida Sans', Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	text-decoration: none;
	width: 100%;
}

.contenido-left-colum .div-45 {
	width: 180px;
	height: 45px;
	padding: 0 10px;
}

.contenido-left-colum .div-176 {
	width: 180px;
	height: 45px;
	padding: 0 10px;
}

.left-img {
	float: left;
	width: calc(100% - 20px);
	margin: 5px 10px;
	height: auto;
}

.left-img img {
	width: 100%;
	height: auto;
}

.left-panel {
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
}

.left-panel-open {
	left: 0;
	-webkit-animation: panel-open 0.5s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: forwards;
	animation: panel-open 0.5s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

@
keyframes panel-open {
	from {left: -100%;
}

to {
	left: 0;
}

}
.left-panel-close {
	left: -100%;
	-webkit-animation: panel-close 0.5s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: forwards;
	animation: panel-close 0.5s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

@
keyframes panel-close {
	from {left: 0;
}

to {
	left: -100%;
}

}
@media print {
	.contenido-left-colum {
		display: none;
	}
}